body {
  position: relative;
  font-family: 'Gt pressura standard', sans-serif;
  color: #238cb5;
  font-size: 1.25rem;
  line-height: 1.563rem;
  font-weight: 500;
}

a {
  color: #238cb5;
  text-decoration: none;
}

a:hover {
  color:#ff2d2a;
  text-decoration: none;
}

.content {
  position: absolute;
  left: 0%;
  top: 0%;
  right: auto;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: auto;
  margin-top: 0rem;
  margin-left: 0rem;
  padding-top: 2.313rem;
  padding-right: 2.313rem;
  padding-left: 2.313rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.adress-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 1.73rem;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  z-index:100;
}

.text {
  margin-top: 1.73rem;
  margin-bottom: 0px;
  font-size: 1.25rem;
  line-height: 1.563rem;
  font-weight: 500;
  text-transform: uppercase;
}

.text.no-gap {
  margin-top: 0rem;
}

.text.red {
  color: #ff2d2a;
}

.heading-2 {
  margin-top: 2.313rem;
  margin-bottom: 0px;
  font-size: 1.25rem;
  line-height: 1.563rem;
  font-weight: 500;
}

.heading-2.no-gap {
  margin-top: 0rem;
}

.heading-3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 1.25rem;
  line-height: 1.563rem;
}

.image {
  width: 7.813rem;
  max-width: 100%;
}

.work-in-progress {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 1;
}

.text-block {
  font-size: 1.875rem;
  text-transform: uppercase;
}

@media screen and (max-width: 991px) {
  .work-in-progress {
    display: none;
  }

  .work-in-progress.mobile {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 30vh;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
}

@media screen and (max-width: 767px) {
  .work-in-progress.mobile {
    height: 15vh;
  }
}

@media screen and (max-width: 479px) {
  .work-in-progress.mobile {
    height: 20vh;
  }

  .text-block {
    line-height: 1.875rem;
    text-align: center;
  }
}

@font-face {
  font-family: 'Gt pressura standard';
  src: url('../fonts/GT-Pressura-Standard-Medium.woff2') format('woff2'), url('../fonts/GT-Pressura-Standard-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}